body{
    background-color: #000000;
}
.container{
    background-color: #ffffff;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: 60%;
    padding: 20px 0;
    box-shadow: 20px 20px 30px rgba(0,0,0,0.2);
    font-family: 'Poppins',sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #142b37;
    border-radius: 5px;
    display: grid;
    justify-items: center;
}
.wrapper{
    width: 100%;
    text-align: center;
}
input[type="range"]{
    display: inline-block;
    width: 80%;
    margin-left: 10px;
    -webkit-appearance: none;
    appearance: none;
    width: 85%;
    height: 3.5px;
    margin-top: 50px;
    background-color: #ffedc7;
    border-radius: 3.5px;
}
input[type="range"]::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    height: 20px;
    width: 20px;
    background-color: #ff7575;
    border-radius: 50%;
}
span{
    display: inline-block;
    text-align: center;
    margin: 20px 0;
    background-color: #ff7575;
    color: #ffffff;
    padding: 10px 30px;
    font-size: 18px;
    letter-spacing: 0.5px;
    border-radius: 2px;
}